#wrapper { background-image: url(../../images/backgrounds/background_01b.jpg) !important; }
#alml {background-image: url(../../images/backgrounds/backgroundalml_02d.jpg) !important;}
#isds {background-image: url(../../images/backgrounds/backgroundis-ds-01.jpg) !important;}
#backpentest {background-image: url(../../images/backgrounds/bkg-penetration-testing.jpg) !important;}
#pgdigital-forensics_01{background-image: url(../../images/backgrounds/background-digital-forensics_01q.jpg) !important;}
#pgdevos_01a{background-image: url(../../images/backgrounds/backgroundpgdevo_01a.jpg) !important;}
#pgdnetwork_01a{background-image: url(../../images/backgrounds/background_Networking1.jpg) !important;}
#pgembedded_01a{background-image: url(../../images/backgrounds/background-pg-embedded_01q.jpg) !important;}

#pgiot_01a{background-image: url(../../images/backgrounds/background-pg-iot_01q.jpg) !important;}

#bigpg {background-image: url(../../images/backgrounds/backgroundalml_bigdata_c01.jpg) !important;}
.sixsigma { background-image: url(../../images/backgrounds/sixsigma.jpg) !important; }
.itil { background-image: url(../../images/backgrounds/itil.jpg) !important; }
.prince2 { background-image: url(../../images/backgrounds/prince2.jpg) !important; }
.artificial { background-image: url(../../images/backgrounds/artificial.jpg) !important; }
.digitalforensics { background-image: url(../../images/backgrounds/digital-forensics.jpg) !important; background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover; }
.cloud_net { background-image: url(../../images/backgrounds/coluds.jpg) !important; background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover; }


.test { background-image: url(../../images/backgrounds/itil.jpg) !important; }
.pearson { background-image: url(../../images/backgrounds/pearson.jpg) !important; }
.dotnet { background-image: url(../../images/backgrounds/dotnet.jpg) !important; }
.webtech { background-image: url(../../images/backgrounds/webtech.jpg) !important; }
.android { background-image: url(../../images/backgrounds/android.jpg) !important; }

a.btn, a.btn:visited { 
	border: solid 1px #06507b; 
	color:#fff;  	
	background-color: #4bb2ec; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4bb2ec), to(#168cce));
	background-image: -webkit-linear-gradient(top, #4bb2ec, #168cce);
	background-image: -moz-linear-gradient(top, #4bb2ec, #168cce);
	background-image: -ms-linear-gradient(top, #4bb2ec, #168cce);
	background-image: -o-linear-gradient(top, #4bb2ec, #168cce);
	background-image: linear-gradient(to bottom, #4bb2ec, #168cce);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4bb2ec, endColorstr=#168cce);		
}
a.btn:hover {
background:#168cce;	
}

#alml { background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#bigpg { background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#isds { background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#backpentest { background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#pgdigital-forensics_01{ background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#pgdevos_01a{ background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#pgdnetwork_01a{ background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }
#pgembedded_01a{ background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }


#pgiot_01a{ background: #333 fixed top center;	background-size: 100% 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;background-size: cover;	height:100%;color:#fff; }






/*blue***************************/
.form-row input.btn {  
	border: solid 1px #06507b; 
	color:#fff;  
	background-color: #4bb2ec; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4bb2ec), to(#168cce));
	background-image: -webkit-linear-gradient(top, #4bb2ec, #168cce);
	background-image: -moz-linear-gradient(top, #4bb2ec, #168cce);
	background-image: -ms-linear-gradient(top, #4bb2ec, #168cce);
	background-image: -o-linear-gradient(top, #4bb2ec, #168cce);
	background-image: linear-gradient(to bottom, #4bb2ec, #168cce);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4bb2ec, endColorstr=#168cce);		
}

.form-row input.btn:hover, .form-row input.btn:focus {
	background:#168cce;
}	
/*blue***************************/


.glyph-item { color:#168cce;} 
.glyph-item-green { color:#99cc00;} 
.pricing .blocks .inner ul li.price {background: #4bb2ec;border-bottom: solid 5px #168cce; margin-top:-1px}
.highlight h2 span {color:#4bb2ec;}

.pg-ai h2 {font-weight: bold !important;}
.pg-ai-sub h2{font-weight: bold;}
.pg-ai-sub p {color: #000;}
img.pg-promoimg {display: block; max-width:100%;  width: auto; height: auto; margin:64px 0px -28px 0px;}

.pg-ai-head{ width: 100%; float: left; margin:50px 0px 50px 0px;}
.pg-ai-head h3{font-size:16px ; font-weight:bold; color: #4bb2ec;}
.pg-ai-box{ text-align: center;}
.pg-ai-box h3{color: #000;}
img.ai-promoimga{ display: block; max-width: 100%; width: auto; height: auto; margin: 0px auto; }
img.pg-ai-promoimg{display: block; max-width: 100%; width: auto; height: auto; margin: 64px auto;}
img.ai-promoimgas{ display: block; max-width: 100%; width: auto; height: auto; margin: 20px auto; }
@media screen and (max-width: 720px) { 
img.pg-ai-promoimg{margin: 0px auto;}
}

.pg-cyber-isdf-head {width: 100%; float: left; background:#d4152c ; padding:10px 0px 10px 0px;}
.pg-cyber-isdf-head h3{font-size:30px ; font-weight:bold; color: #FFF; padding-top: 20px; text-transform: uppercase;}